The following warnings occurred:
Warning [2] count(): Parameter must be an array or an object that implements Countable - Line: 895 - File: showthread.php PHP 7.2.34 (Linux)
File Line Function
/showthread.php 895 errorHandler->error




Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
libopenal.so.1
11-20-2006, 07:36 PM,
#1
libopenal.so.1
Hi everybody
where I can download libopenal.so.1

I have downloaded rpm about
OpenAL v. 0.0.8-1
ALUT v.1.1.0
to http://openal.org/downloads.html

OpenAL provide only libopenal.so.0
and when I try to compile VDrift under SUSE Linux 9.3 happen:

/usr/lib/gcc-lib/i586-suse-linux/3.3.5/../../../../i586-suse-linux/bin/ld: warning: libopenal.so.1, needed by /usr/lib/libalut.so, not found (try using -rpath or -rpath-link)
scons: done building targets.

Someone could give me some advice.

Thanks. pwp71
Reply


Messages In This Thread
libopenal.so.1 - by pwp71 - 11-20-2006, 07:36 PM
[No subject] - by Nigo - 11-21-2006, 10:17 AM
[No subject] - by pwp71 - 11-21-2006, 05:42 PM

Forum Jump:


Users browsing this thread: 1 Guest(s)